section#intro.intro
  .container
    .row.text-center
      .col-md-12.col-sm-12.col-xs-12
        .heading-count
          img#prof_img(src="/assets/img/transparent_prof.png").img-fluid
          //- h2 PROFHACKS 2022
          h3 Registration is open!
          a.btn(href="https://docs.google.com/forms/d/e/1FAIpQLSfDEEayLqpaQw0dgI8DkXldOV3hYJUGReJj25sBC2XhjewxBA/viewform" target="_blank") Register
          br
          //- a.btn(href="/guide") Hacker Guide
          
    //- .row.text-center
    //-   .col-md-12
    //-     a.btn-icon.page-scroll(href="#winners")
    //-       .fa-stack.fa-lg
    //-         i.fas.fa-circle.fa-stack-2x
    //-         i.fas.fa-chevron-down.fa-stack-1x
